sum
Prev | Orchestra Opcodes and Operators | Next

## sum

sum — Sums any number of a-rate signals.

## Description

Sums any number of a-rate signals.

## Syntax

    ares sum asig1 [, asig2] [, asig3] [...]

## Performance

asig1, asig2, ... -- a-rate signals to be summed (mixed or added).

## Credits

Author: Gabriel Maldonado
Italy
April 1999

New in Csound version 3.54

Prev | Up | Next
subinstrinit | Home | svfilter